Subject: Re: will WU-FTPD do restricted accounts?

From: Michael Brennen <[email-masked]>
Date: Thu, 9 Jan 1997 13:29:02 -0600 (CST)

You need to get the guest howto below.  Should do it for you.

   -- Michael    ([email-masked])

On Thu, 9 Jan 1997, Phil Howard wrote:

> I don't have an option to actually try it to find out if this will
> work or not.  I would like to know if WU-FTPD is capable of restricting
> accesses on a regular login account that is password protected.  I want
> to restrict userids to specific directories much like the anonymous
> access mechanism might with chroot, but I don't want to use anonymous
> for that since I need to limit what each user can get to separately.
> 
> I subscribed to the list for the time being to allow responses here if
> they are applicable for others, too.  Or e-mail direct to [email-masked].

This is the location for the latest wu-ftpd.  You can't see the
directory contents, but get the file anyway.  It's there.

ftp://ftp.academ.com/pub/wu-ftpd/private/wu-ftpd-2.4.2-beta-11.tar.Z

wu-ftpd FAQ:  http://www.hvu.nl/~koos/wu-ftpd-faq.html
              OR
              send mail to [email-masked]
              with a subject line: send faq

guest howto:  ftp://ftp.fni.com/pub/wu-ftpd/guest-howto
              OR
              send mail to "[email-masked]"
              (immediate autoresponder; subject does not matter)

There are additional security references in the above docs.